<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-393C9C32-F82A-37CE-135C-F11C347E5887" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-EFF11C9B-0930-BFED-DF8C-781B1BF1569F">
    <organization identifier="ORG-EFF11C9B-0930-BFED-DF8C-781B1BF1569F" structure="hierarchical">
      <title>Actividades Módulo 3</title>
      <item identifier="ITEM-AECDC64C-59EF-045D-3055-0C63DA9D36C9" isvisible="true" identifierref="RES-3606093E-E612-4A28-0230-32EAE73BED03">
        <title>Test de Evaluación Módulo 3</title>
      </item>
      <item identifier="ITEM-F7012E42-FBDD-8C57-70A0-A31B2D6EA2E6" isvisible="true" identifierref="RES-AFCDFA74-271E-54E3-3E30-748FC61F3A0A">
        <title>Caso Práctico Módulo 3</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3606093E-E612-4A28-0230-32EAE73BED03" type="webcontent" adlcp:scormtype="sco" href="ejercicio3.html">
      <file href="ejercicio3.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio3.swf" />
    </resource>
    <resource identifier="RES-AFCDFA74-271E-54E3-3E30-748FC61F3A0A" type="webcontent" adlcp:scormtype="sco" href="practica3.htm">
      <file href="practica3.htm" />
      <file href="caso_practico_3.doc" />
    </resource>
  </resources>
</manifest>

